/* line 1, ../src/sass/_style.scss */
body {
  font-family: 'Montserrat', sans-serif;
}

/* line 7, ../src/sass/_style.scss */
.carousel-fullscreen .carousel-inner .item {
  height: 100vh;
  min-height: 600px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 18, ../src/sass/_style.scss */
.carousel-fullscreen .carousel-caption {
  top: 50%;
  bottom: auto;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

/* line 28, ../src/sass/_style.scss */
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.3;
  transition: all 0.2s ease-out;
}

/* line 38, ../src/sass/_style.scss */
.super-paragraph {
  font-size: 30px;
  font-weight: 300;
}

/* line 42, ../src/sass/_style.scss */
.carousel-caption .super-paragraph a,
.carousel-caption .super-paragraph a:hover {
  color: #fff;
}

/* line 48, ../src/sass/_style.scss */
#carousel-example-generic {
  margin: 40px 0;
}

/* carousel fade */
/* line 55, ../src/sass/_style.scss */
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

/* line 59, ../src/sass/_style.scss */
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}

/* line 64, ../src/sass/_style.scss */
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

/* line 69, ../src/sass/_style.scss */
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* line 77, ../src/sass/_style.scss */
.carousel-fade .carousel-control {
  z-index: 2;
}

/* line 81, ../src/sass/_style.scss */
.demo-content {
  padding-top: 50px;
  padding-bottom: 50px;
}

/**/
/* line 88, ../src/sass/_style.scss */
.socials-links-box {
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
}

/* line 95, ../src/sass/_style.scss */
.social-links ul {
  padding-left: 0;
  margin-left: 0;
}

/* line 100, ../src/sass/_style.scss */
.socials-links li {
  list-style-type: none;
  display: inline-block;
  padding: 10px;
}
@media screen and (min-width: 200px) and (max-width: 1224px) {
  /* line 100, ../src/sass/_style.scss */
  .socials-links li {
    padding: 5px;
    line-height: 1;
  }
}
/* line 110, ../src/sass/_style.scss */
.socials-links li a {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  text-decoration: none;
}
/* line 116, ../src/sass/_style.scss */
.socials-links li a:hover {
  color: rgba(255, 255, 255, 0.7);
}

/* line 122, ../src/sass/_style.scss */
.logo {
  margin-bottom: 20px;
}
@media screen and (min-width: 200px) and (max-width: 1224px) {
  /* line 122, ../src/sass/_style.scss */
  .logo {
    width: 40%;
  }
}

/* line 131, ../src/sass/_style.scss */
.adress {
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-weight: 200;
  font-size: 14px;
  margin-bottom: 50px;
}
@media screen and (min-width: 200px) and (max-width: 1224px) {
  /* line 131, ../src/sass/_style.scss */
  .adress {
    margin-bottom: 20px;
  }
}

/* line 143, ../src/sass/_style.scss */
.main-title {
  position: absolute;
  top: 180px;
  width: 100%;
  text-align: center;
  z-index: 99999;
}
@media screen and (min-width: 200px) and (max-width: 1224px) {
  /* line 143, ../src/sass/_style.scss */
  .main-title {
    top: 20px;
  }
}
/* line 154, ../src/sass/_style.scss */
.main-title h1 {
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 100;
  color: white;
  max-width: 800px;
  padding: 20px;
  margin: 0 auto;
}
@media screen and (min-width: 200px) and (max-width: 1224px) {
  /* line 154, ../src/sass/_style.scss */
  .main-title h1 {
    font-size: 20px;
    padding: 50px;
  }
}

/* line 170, ../src/sass/_style.scss */
ul {
  padding-left: 0;
  margin-left: 0;
}
@media screen and (min-width: 200px) and (max-width: 1224px) {
  /* line 170, ../src/sass/_style.scss */
  ul {
    padding-bottom: 10px;
  }
}
